Echo Off
Cls
Echo .
Echo                                 ZUG'S RACE THROUGH SPACE
Echo .
Echo Version 1.0                     8/18/92
Echo .
Echo .
pause
Cls
Echo                                 ZUG'S RACE THROUGH SPACE
Echo Requirements:
Echo    - 640k RAM with 512k RAM free.
Echo    - Hard drive with at least 4 MB free disk space.
Echo    - MCGA, VGA or Super VGA graphics.
Echo    - At least a 12 mhz 80286 processor.
Echo .
Echo To Install:
Echo    1) Put floppy disk 1 in a disk drive.
Echo    2) Make that drive the default (e.g. type "A:" and press Enter).
Echo    3) Type "Install" and press the Enter key.
Echo .
Echo To Run:
Echo    1) Make sure you are in the directory called "ZugWare\Race"
Echo       (e.g. If the hard drive is 'C', type "C:", press Enter,
Echo       and type "cd ZugWare\Race" and press Enter). If you installed
Echo       the program in another directory, then change to that
Echo       directory instead.
Echo    2) Type "Race" and press Enter.
Echo .
pause
Cls
Echo To modify installation:
Echo    If you have already installed the program, you may select a different
Echo    sound accessory, graphics type, or printer by running install from the
Echo    hard drive.  Simply change to the "ZugWare\Race" directory, type "Install",
Echo    press Enter, and, when a menu appears, choose the "Re-select" option.
Echo .
Echo To uninstall:
Echo    - Change to the root directory of the hard drive.  For example, type:
Echo           C:
Echo           cd \
Echo    - Run the remove menu program by typing "zwRemov".
Echo    - Follow the prompts of the remove menu program.
Echo .
Echo To run the program using the run menu:
Echo    - Change to the root directory of the hard drive.  For example, type:
Echo            C:
Echo            cd \
Echo    - Run the run menu program by typing "zwRun".
Echo    - Follow the prompts of the run menu program to launch the application.
Echo .


